org.apache.maven.plugins.shade

## Class ShadingResult

- java.lang.Object
- - org.apache.maven.plugins.shade.ShadingResult

    public class ShadingResult
    extends Object

Author:
  Jason van Zyl

### Constructor Summary

Constructors
Constructor and Description
`ShadingResult()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ShadingResult

    public ShadingResult()